@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Helvetica65MediumRegular';
	src: url('/fonts/hlm_____-webfont.eot');
	src: local('☺'), url('/fonts/hlm_____-webfont.woff') format('woff'), url('/fonts/hlm_____-webfont.ttf') format('truetype');

	/*font-family: 'Helvetica55RomanRegular';
	src: url('/fonts/hlr_____-webfont.eot');
	src: local('☺'), url('/fonts/hlr_____-webfont.woff') format('woff'), url('/fonts/hlr_____-webfont.ttf') format('truetype');*/
}

body {
	background: #ecf4f6 repeat-x url(/images/body-bg.jpg);
	margin: 0;
}

body, th, td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

img {
	border: 0;
}
th, td {
	vertical-align: top;
}

h1 {
	font-family: 'Helvetica65MediumRegular', Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #126fb5;
	margin-top: 0;
}
h2 {
	font-size: 16px;
	margin-bottom: 0;
}
h3 {
}
h4 {
}

p {
}

a:link, a:active, a:visited {
	color: #5388bc;
	text-decoration: underline;
}
a:hover {
	color: #5388bc;
	text-decoration: none;
}

blockquote {
	background: top left no-repeat url(/images/icon-blockquote.png);
	margin: 10px 0;
	padding: 5px 0 5px 55px;
	border-bottom: 1px solid #dcdcdc;
}
blockquote p {
}
blockquote .details {
	color: #126FB5;
}


/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Page Container */
#container {
	background: top center no-repeat url(/images/container-outer.jpg);
}
/* Content Container - auto size and centred */
.container {
	width: 940px;
	margin: 0 auto;
}

/* Menu */
#menu {
	background: top left repeat-y url(/images/menu-bg-repeat.jpg);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-family: 'Helvetica65MediumRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#menu ul {
	margin: 0;
	padding: 5px 0 5px 8px;
	background: top left no-repeat url(/images/menu-bg.jpg);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	background: bottom right no-repeat url(/images/menu-div.gif);
}
#menu a:visited, #menu a:active, #menu a:link {
	padding: 5px 8px 8px 8px;
	color: #fffefe;
	text-decoration: none;
	display: block;
}
#menu a:hover {
	color: #515151;
}

/* Level 1 - Active */
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #515151;
	background: top left no-repeat url(/images/menu-bg-hover.png);
}
/* Level 1 - Hover */
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover,
#menu li.sfhover a:link, #menu li.sfhover a:active, #menu li.sfhover a:visited, #menu li.sfhover a:hover {
	color: #515151;
	background: top left no-repeat url(/images/menu-bg-hover.png);
}
/* Level 1 - Parent Hover */
#menu li:hover a.parent:link, #menu li:hover a.parent:active, #menu li:hover a.parent:visited, #menu li:hover a.parent:hover,
#menu li.sfhover a.parent:link, #menu li.sfhover a.parent:active, #menu li.sfhover a.parent:visited, #menu li.sfhover a.parent:hover {
	background: top left no-repeat url(/images/menu-bg-hover.png);
}

/* Sub menu */
#menu li ul {
	display: none;
	position: absolute;
	background: #FFFFFF;
	width: 240px;
	padding: 5px 0;
	margin: -29px 0 0 232px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #EAEAEA;
	border-left: 0;
}
#menu li:hover ul, #menu li.sfhover ul {
	display: block;
}

#menu li li {
	padding-left: 10px;
	background: none;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	padding: 5px 8px;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited, #menu li.sfhover ul a:link, #menu li.sfhover ul a:active, #menu li.sfhover ul a:visited, #menu li.active li a:link, #menu li.active li a:active, #menu li.active li a:visited {
	color: #515151;
	background: none;
}
#menu li ul a:hover, #menu li:hover ul a:hover, #menu li.sfhover ul a:hover {
	background: none;
	color: #d68217;
}

/* Contact panel - contact details */
.contact {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
.contact li {
	padding: 5px 5px 5px 22px;
}
.contact li.phone {
	background: left no-repeat url(/images/icon-phone.gif);
}
.contact li.fax {
	background: left no-repeat url(/images/icon-fax.gif);
}
.contact li.email {
	background: left no-repeat url(/images/icon-email.gif);
}


#container .left {
	float: left;
	width: 240px;
}
#container .right {
	float: right;
	width: 700px;
	background: #FFFFFF top left no-repeat url(/images/container-right-top.gif);
	padding: 30px 0 0 0;
}
#container .bottom {
	background: bottom right no-repeat url(/images/container-right-bottom.gif);
	overflow: hidden;
	height: 20px;
}


/* Header - logo */
#header {
	padding: 20px 0;
	text-align: center;
}

/* Flash / Image Feature */
.feature {
	text-align: center;
	background: bottom center no-repeat url(/images/feature-bg.gif);
	padding-bottom: 40px;
	margin-bottom: 20px;
}

/* Content */
.content {
	min-height: 400px;
	height: auto !important;
	height: 400px;
	line-height: 22px;
	padding: 0 30px;
}

/* Header - table styles */
.table-header {
	width: 100%;
	background: top repeat-x url(/images/heading-bg.gif);
	margin: 10px 0 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.table-header th {
	padding: 2px 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.table-header td {
	padding: 2px 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

/* Grid - table styles */
.table-grid {
	width: 100%;
	border: 1px solid #dedede;
	border-top: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.table-grid th {
	border-right: 1px solid #dedede;
	padding: 5px 10px;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	border-top: 1px solid #dedede;
	line-height: 16px;
}
.table-grid td {
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #dedede;
	line-height: 16px;
}
.table-grid th img {
	margin: 10px 0;
}
.table-grid td img {
	margin-top: 5px;
}
.table-grid em {
	font-style: normal;
	font-size: 11px;
}

.table-grid table {
	width: 100%;
}
.table-grid table td {
	border: 0;
	padding: 5px 10px 5px 0;
	text-align: left;
}

/* Footer - menu and copyright */
#footer {
	background: #c8dbdf;
	margin-top: 20px;
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5388bc;
}
#footer .left {
	float: left;
	width: 300px;
}
#footer .right {
	float: right;
	width: 600px;
	text-align: right;
}